Buscar este blog

miércoles, 11 de marzo de 2015

Actualizaciones de Microsoft Marzo 2015

Se encuentran disponibles desde Microsoft las actualizaciones o boletines de seguridad publicados para Marzo de 2015.

En esta ocasión, 14 actualizaciones de seguridad que solventan varias vulnerabilidades que, entre otras, podrían permitir la ejecución remota de código, elevación de privilegios,  etc. en los sistemas no actualizados.

La actualización se encuentra disponible desde el propio update automático de Windows o bien, mediante su descarga manual y posterior instalación. Como siempre, recomendamos actualizar los sistemas a la mayor brevedad posible.

También y como cada mes, está disponible una nueva actualización del programa de eliminación de software malintencionado. Esta herramienta no es un sustituto del antivirus, busca infecciones causadas por software malintencionado específico que actualmente existe en equipos con Windows instalado y ayuda a eliminarlas.

Como siempre, insistimos en la importancia de mantener el sistema operativo y los programas actualizados, por tanto recomendamos actualizar a la mayor brevedad posible.

# Boletín y descarga de las actualizaciones.

MS15-018
Actualización de seguridad acumulada para Internet Explorer (3032359)
Crítica
Ejecución del código remoto
Requiere reiniciar
Internet Explorer 6, Internet Explorer 7, Internet Explorer 8, Internet Explorer 9, Internet Explorer 10 e Internet Explorer 11 en los clientes Microsoft Windows y servidores Windows afectados.
MS15-019
La vulnerabilidad en el motor de secuencia en VBScript podría permitir la ejecución remota del código (3040297)
Crítica
Ejecución del código remoto
Puede requerir reinicio
Las versiones afectadas del motor de scripting VBScript en Windows Server 2003, Windows Vista y Windows Server 2008.
MS15-020
Las vulnerabilidades en Microsoft Windows podrían permitir la ejecución de código remoto (3041836)
Crítica
Ejecución del código remoto
Puede requerir reinicio
Todas las versiones compatibles de Microsoft Windows.
MS15-021
Las vulnerabilidades en el controlador de fuentes en Adobe podrían permitir la ejecución remota del código (3032323)
Crítica
Ejecución del código remoto
Requiere reiniciar
Todas las versiones compatibles de Microsoft Windows.
MS15-022
Las vulnerabilidades en Microsoft Office podrían permitir la ejecución de código remoto (3038999)
Crítica
Ejecución del código remoto
Puede requerir reinicio
Todas las ediciones compatibles de Microsoft Office 2007, Office 2010, Office 2013 y Office 2013 RT, Microsoft Word Viewer, Microsoft Excel Viewer, el Paquete de compatibilidad de Microsoft Office, Microsoft SharePoint Server 2007, Microsoft SharePoint Server 2010, Microsoft SharePoint Server 2013, Microsoft Office Web Apps 2010 y Microsoft Office Web Apps 2013.
MS15-023
Vulnerabilidades en el controlador en modo kernel podrían permitir la elevación de privilegios (3034344)
Importante
Elevación de privilegios
Requiere reiniciar
Todas las versiones compatibles de Microsoft Windows.
MS15-024
La vulnerabilidad en el procesamiento de PNG podría permitir la divulgación de la información (3035132)
Importante
Divulgación de la información
Puede requerir reinicio
Todas las versiones compatibles de Microsoft Windows.
MS15-025
Vulnerabilidades en Windows Kernel podrían permitir la elevación de privilegios (3038680)
Importante
Elevación de privilegios
Requiere reiniciar
Todas las versiones compatibles de Microsoft Windows.
MS15-026
Las vulnerabilidades en Windows Exchange Server podrían permitir la elevación de privilegios (3040856)
Importante
Elevación de privilegios
No es necesario reiniciar
Todas las ediciones compatibles de Microsoft Exchange Server 2013.
MS15-027
La vulnerabilidad en NETLOGON podría permitir la suplantación de identidad (3002657)
Importante
Falsificación
Requiere reiniciar
Todas las ediciones compatibles de Windows Server 2003, Windows Server 2008, Windows Server 2008 R2, Windows 2012 y Windows 2012 R2.
MS15-028
Una vulnerabilidad en el programador de tareas de Windows podría permitir una desviación de las funciones de seguridad (3030377)
Importante
Desviación de la función de seguridad
Requiere reiniciar
Todas las ediciones compatibles de Windows 7, Windows Server 2008 R2, Windows 8, Windows Server 2012, Windows RT, Windows 8.1, Windows Server 2012 R2 y Windows RT 8.1.
MS15-029
La vulnerabilidad en el componente decodificador de fotos de Windows podría permitir la divulgación de la información (3035126)
Importante
Divulgación de la información
Puede requerir reinicio
Todas las ediciones compatibles de Windows Vista, Windows Server 2008, Windows 7, Windows Server 2008 R2, Windows 8, Windows Server 2012, Windows RT, Windows 8.1, Windows Server 2012 R2 y Windows RT 8.1.
MS15-030
Una vulnerabilidad en el Protocolo del escritorio remoto podría permitir la negación de servicio (3039976)
Importante
Negación de servicio
Requiere reiniciar
Todas las ediciones compatibles de Windows 7, Windows 8, Windows Server 2012, Windows 8.1 y Windows 2012 R2.
MS15-031
Una vulnerabilidad en Schannel podría permitir una desviación de las funciones de seguridad (3046049)
Importante
Desviación de la función de seguridad
Requiere reiniciar
Todas las versiones compatibles de Microsoft Windows.